Description

Dear Sir/Madam,

| am writing to ask a question regarding the DK and prefer not to say options in web component of Understanding Society. | have
noted that the questionnaire includes items regarding voting (e.g. which party have you voted in the general elections) and income,
and those questions are asked to some sample members throught CAWI. | could not find in the data documentation information on
whether the DK and Prefer not to say option are visible to the respondent. | am inferring from the questionaire and associated
literature (i.e. Al Baghal and Lynn, 2015), that the DK/PNS options are not visible but do only appear once the respondent attempts
to skip the survey question. Could you please confirm whether this is the case?

In case the information is available in the questionnaire and | did not see it, | do apologise for the inconvenience that this question
may have posed,

BW

AG

Reference
Al Baghal, T., & Lynn, P. (2015). Using motivational statements in web-instrument design to reduce item-missing rates in a
mixed-mode context. Public Opinion Quarterly, 79(2), 568-579.

History

#1 - 10/11/2022 09:30 AM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 10/11/2022 10:54 AM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

Dear Alessandra,
| am posting the answer from Tarek (which you have also received directly from him via email):

"Your understanding of how we do the web survey (for any question) is correct. The DK/PNS option is not shown initially, but is shown when a
respondent tries to skip without answering. They then can'’t skip, but are allowed to answer DK/PNS. So | think that matches up with option 2 of what
you outlined, and what | would agree with as well."

Best wishes,
Piotr
UKHLS User Support Team

#3 - 11/30/2023 11:07 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
